body.color-earth #navigation,
body.color-earth #header,
body.color-earth .half-height-background {
    background: #95a5a6
}

.label {
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 20px;
}

.radios {
    position: relative;
    display: block;
    padding-left: 30pt;
    padding-bottom: 10px;
}

body.color-earth .button-default {
    background: #e74c3c;
    box-shadow: 0px 8px 0px 0px #c0392b
}


.intro {
    font-size: 14pt;
    text-align: center;
    font-family: Exo;
    margin-bottom: 40px;
    font-weight: 600;
}

body.color-earth #hamburger-icon {
    color: #e74c3c
}

body.color-water #navigation,
body.color-water #header,
body.color-water .half-height-background {
    background: #38c4c7
}

body.color-water .button-default {
    background: #f39c12;
    box-shadow: 0px 8px 0px 0px #e67e22
}

body.color-water #hamburger-icon {
    color: #f39c12
}

body.color-wind #navigation,
body.color-wind #header,
body.color-wind .half-height-background {
    background: #2c3e50
}

body.color-wind .button-default {
    background: #1abc9c;
    box-shadow: 0px 8px 0px 0px #16a085
}

body.color-wind #hamburger-icon {
    color: #1abc9c
}

html,
body {
    background-color: #FFF;
    margin: 0;
}

html,
button,
input,
select,
textarea,
.pure-g [class*="pure-u"],
.pure-g-r [class*="pure-u"] {
    font-family: "Exo", sans-serif;
    color: #ecf0f1;
    line-height: 1.4
}

h1,
h2,
h3,
p,
li,
a,
ol,
ul,
.pure-button {
    margin: 0;
    font-weight: 300
}

h1 strong,
h2 strong,
h3 strong,
p strong,
li strong,
a strong,
ol strong,
ul strong,
.pure-button strong {
    font-weight: 700
}

h1 {
    font-size: 27px;
}

h2 {
    font-size: 50px;
    font-weight: bold;
}

h3 {
    font-size: 1em;
    font-weight: 400;
    padding-bottom: 20px;
}

p {
    margin-bottom: 1em
}

p,
li {
    font-size: 1em
}

a {
    color: inherit;
    font-weight: inherit
}

em {
    font-style: italic
}

strong {
    font-weight: 700
}

li {
    margin-bottom: 12pt;
}

ul,
ol {
    margin-bottom: 2em;
    text-align: left
}

img {
    display: block
}

.pure-button {
    border: none;
    position: relative;
    font-weight: 400;
    color: #FFF;
    border-radius: 5px;
    white-space: normal;
    margin: 0
}

.pure-button:focus,
.pure-button:hover,
.pure-button:active {
    border: none
}

.button-default {
    display: block;
    background: #3498db;
    box-shadow: 0px 8px 0px 0px #2980b9;
    padding: 0.75em;
    font-size: 1.875em;
    margin-bottom: 1em
}

.button-default strong {
    font-weight: 700
}

.button-default:focus,
.button-default:hover,
.button-default:active {
    background: #3498db;
    box-shadow: 0px 8px 0px 0px #2980b9
}

.button-nav {
    font-size: 1em;
    padding: 0.75em 1em;
    background: transparent
}

.button-nav strong {
    font-weight: 700
}

.button-nav:focus,
.button-nav:hover,
.button-nav:active {
    background: transparent
}




#hamburger-icon {
    float: right;
    padding: 0;
    top: 6px;
    height: 48px;
    display: none;
    font-family: "SS Standard";
    font-size: 32px;
    font-style: normal;
    background: none;
    color: #ecf0f1
}

#ie7icon {
    display: none
}

.ie7 #ie7icon {
    display: block
}

.section {
    position: relative;
    overflow: hidden;
    zoom: 1;
    width: 100%
}

.container {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    padding: 0 1em;
    max-width: 53.375em
}

.dark-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity="80 ")";
    filter: alpha(opacity=80);
    zoom: 1
}

.half-height-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: rgb(46, 57, 72);
}

#navigation {
    border: none;
    background: #e74c3c;
    padding-top: 1.25em;
    padding-bottom: 1.25em
}

#user-logo {
    width: auto;
    height: 48px;
    float: left;
    max-width: 15em
}

#navigation-items {
    height: 48px;
    position: relative;
    float: right
}

#header {
    padding: 2em 0 1em 0;
    text-align: center;
    background: rgb(46, 57, 72);
}

#video {
    text-align: center
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0
}

.video-wrapper iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

#call-to-action {
    margin-top: 3em;
    overflow: auto
}

#call-to-action .container {
    overflow: auto
}

#countdown {
    margin-top: 4em;
    text-align: center
}

#countdown a,
#countdown h3 {
    text-transform: uppercase;
    font-weight: 400;
    color: #bdc3c7
}

#countdown .countdown-amount {
    margin-top: 28px;
    color: #bdc3c7
}

#countdown .countdown-title {
    margin-top: -6px
}

#countdown-timer {
    margin-top: 1em
}

#countdown-left {
    text-align: right
}

#countdown-right {
    text-align: left
}

.countdown-item {
    width: 7.25em;
    height: 7.25em;
    margin: 0.5em;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center;
    border: 4px solid #bdc3c7;
    border-radius: 2000px
}

.fix-right {
    margin-right: 0.625em
}

.fix-left {
    margin-left: 0.625em
}

#body-text {
    margin-top: 2em;
}

#body-text li {
    color: #34495e
}

#body-text h1,
#body-text h2,
#body-text p,
#body-text a {
    color: #34495e;
    text-align: center;
    margin-bottom: 1em
}

#body-text p {
    text-align: left
}

#social {
    margin-top: 3em
}

#footer {
    /* padding: 2em 1em 0; */
    background-color: #000000;
    padding-top: 20px;
}

#footer p.small {
    font-weight: 400;
    font-size: 8pt;
    text-align: center;
}

#footer p.small,
#footer p.small a {
    color: #7f8c8d
}

#footer p.small strong {
    font-weight: 700
}

#footer-side-right {
    text-align: right
}

.video-warning {
    font-size: 10pt;
}

@media (max-width: 767px) {


    .intro {
        font-size: 10pt;
        font-weight: normal;

    }

    h1 {
        font-size: 13pt;
    }

    h2 {
        font-size: 24pt;
        margin-top: 10px;
        font-weight: bold;
    }

    p {
        font-size: 12pt;
    }

    .head-shot {
        max-width: 35%;
    }

    .video-warning {
        margin-top: 10px;
    }

    #body-text {
        margin-top: 0;
    }

    #countdown-left,
    #countdown-right {
        float: none;
        text-align: center
    }

    .fix-left,
    .fix-right {
        margin: 0.5em
    }

    .button-nav {
        width: 100%;
        padding: 1em 0;
        margin-top: 1em
    }

    #hamburger-icon {
        display: block
    }

    #navigation-items {
        width: 100%;
        height: auto
    }

    #footer .footer-side {
        text-align: center
    }
}

.layout-hide-logo #user-logo-container {
    display: none
}

.layout-hide-nav-button-4 #button-nav-4 {
    display: none
}

.layout-hide-nav-button-3 #button-nav-3 {
    display: none
}

.layout-hide-nav-button-2 #button-nav-2 {
    display: none
}

.layout-hide-navigation-links #navigation-items,
.layout-hide-navigation-links #hamburger-icon {
    display: none
}

#subheading-text {
    color: #ecf0f1;
    font-family: Exo;
}

.layout-hide-navigation #navigation,
.layout-hide-logo.layout-hide-navigation-links #navigation {
    display: none
}

.layout-hide-headline #top-header {
    display: none
}

.layout-hide-subheadline #top-subhead {
    display: none
}

.layout-hide-header #header {
    display: none
}

.layout-hide-header #video .container {
    margin-top: 4em
}

.layout-hide-video #video {
    display: none
}

.layout-hide-button #call-to-action {
    display: none
}

.layout-hide-countdown-timer #countdown {
    display: none
}

.layout-hide-body-headline #body-text-headline {
    display: none
}

.layout-hide-body-text #body-text-container {
    display: none
}

.layout-hide-footer #footer {
    display: none
}

h4 {
    font-size: 12pt;
    text-align: center;
    font-family: Exo;
}

.bg {
    background-color: #C4CDC1;
    padding-top: 20px;
    padding-bottom: 20px;
}

.bigh3 {
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    font-size: 24pt;
    font-family: Exo;
}

.whois {
    font-family: Exo;
    text-align: center;
    font-weight: 600;
    font-size: 23pt;
}

.hidden {
    display: none
}

.head-shot {
    max-width: 25%;
    margin: 0 0px 10px 10px;
    float: right;
}

#form-section {
    padding: 2em 1em 2em;
    background-color: #ecf0f1;
    margin-top: 20px;
}

#form-section h2 {
    color: #333;
    padding-bottom: 20px;
}

.hl {
    color: #C4CDC1;
}

#heading-text {
    font-weight: bold;
    margin-bottom: 20px;
}


.header__btn {
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    transition-delay: 0s;
    padding: 10px 20px;
    display: inline-block;
    margin-right: 10px;
    background-color: #fff;
    border: 1px solid #2c2c2c;
    border-radius: 3px;
    cursor: pointer;
    outline: none;
}

.header__btn:last-child {
    margin-right: 0;
}

.header__btn:hover,
.header__btn.js-active {
    color: #fff;
    background-color: #2c2c2c;
}

.header {
    max-width: 600px;
    margin: 50px auto;
    text-align: center;
}

.header__title {
    margin-bottom: 30px;
    font-size: 2.1rem;
}

.content {
    width: 95%;
    margin: 0 auto 50px;
}

.content__title {
    margin-bottom: 40px;
    font-size: 20px;
    text-align: center;
}

.content__title--m-sm {
    margin-bottom: 10px;
}

.multisteps-form__progress {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}

.multisteps-form__progress-btn {
    transition-property: all;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    transition-delay: 0s;
    position: relative;
    padding-top: 20px;
    color: rgba(108, 117, 125, 0.7);
    text-indent: -9999px;
    border: none;
    background-color: transparent;
    outline: none !important;
    cursor: pointer;
}

@media (min-width: 500px) {
    .multisteps-form__progress-btn {
        text-indent: 0;
    }
}

.multisteps-form__progress-btn:before {
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    width: 13px;
    height: 13px;
    content: '';
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    transition: all 0.15s linear 0s, -webkit-transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
    transition: all 0.15s linear 0s, transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
    transition: all 0.15s linear 0s, transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s, -webkit-transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
    border: 2px solid currentColor;
    border-radius: 50%;
    background-color: #fff;
    box-sizing: border-box;
    z-index: 3;
}

.multisteps-form__progress-btn:after {
    position: absolute;
    top: 5px;
    left: calc(-50% - 13px / 2);
    transition-property: all;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    transition-delay: 0s;
    display: block;
    width: 100%;
    height: 2px;
    content: '';
    background-color: currentColor;
    z-index: 1;
}

.multisteps-form__progress-btn:first-child:after {
    display: none;
}

.multisteps-form__progress-btn.js-active {
    color: #007bff;
}

.multisteps-form__progress-btn.js-active:before {
    -webkit-transform: translateX(-50%) scale(1.2);
    transform: translateX(-50%) scale(1.2);
    background-color: currentColor;
}

.multisteps-form__form {
    position: relative;
}

.multisteps-form__panel {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    opacity: 0;
    visibility: hidden;
}

.multisteps-form__panel.js-active {
    height: auto;
    opacity: 1;
    visibility: visible;
}

.multisteps-form__panel[data-animation="scaleOut"] {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.multisteps-form__panel[data-animation="scaleOut"].js-active {
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    transition-delay: 0s;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.multisteps-form__panel[data-animation="slideHorz"] {
    left: 50px;
}

.multisteps-form__panel[data-animation="slideHorz"].js-active {
    transition-property: all;
    transition-duration: 0.25s;
    transition-timing-function: cubic-bezier(0.2, 1.13, 0.38, 1.43);
    transition-delay: 0s;
    left: 0;
}

.multisteps-form__panel[data-animation="slideVert"] {
    top: 30px;
}

.multisteps-form__panel[data-animation="slideVert"].js-active {
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    transition-delay: 0s;
    top: 0;
}

.multisteps-form__panel[data-animation="fadeIn"].js-active {
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: linear;
    transition-delay: 0s;
}

.multisteps-form__panel[data-animation="scaleIn"] {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}

.multisteps-form__panel[data-animation="scaleIn"].js-active {
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    transition-delay: 0s;
    -webkit-transform: scale(1);
    transform: scale(1);
}

label.error {
    background: #cc0000;
    color: #fff;
}

label.valid {
    display: none !important;
}
